var angular = require('angular');
require('./modules');
require('./controllers/SendFlowCtrl');
require('./controllers/SelectStaffCtrl');
require('./controllers/SelectRoleCtrl');
require('./controllers/WorkflowDrawingCtrl');
require('./controllers/NotionCtrl');
require('./controllers/QzNotionCtrl');
require('./services/NotionService');
require('./services/CommonNotionService');
require('./services/WorkflowService');
require('./services/SelectorModal');
require('./services/WorkflowTransfer');
require('./services/WorkflowRequest');
require('./directives/sinoCommonnotionSelect');
require('./directives/sinoNotionList');
require('./directives/sinoNotionEdit');
require('./directives/sinoNotionEditButton');
require('./directives/sinoTempNotionItem');
require('./directives/sinoCommonnotionSelectButton');
require('./directives/sinoViewNotionButton');
require('./services/ToBeReadremoteService');
require('./directives/sinoOptionViewer');
require('./directives/sinoViewFlowimgButton');

module.exports = angular.module('flow');
